ISCS#FEP - Feature #3600

loToooooooo-0000000000-00000OOOOODD
03/14/2025 05:32 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: loT v1.1.7 Spent time:
Defect version:

03/10/2025
03/19/2025
100%

0.00 hour
0.00 hour

Description
History

#1 - 03/14/2025 05:34 PM - zhenyu yu
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 03/17/2025 03:16 PM - zhenyu yu
- File000000000.PNG added
- Filen000040000.PNG added

- Description updated

#3 - 03/17/2025 03:34 PM - zhenyu yu
- Due date set to 03/17/2025
- % Done changed from 80 to 100

#4 - 03/17/2025 03:34 PM - zhenyu yu

- Status changed from In Progress to Resolved

#5 - 03/17/2025 03:45 PM - zhenyu yu

- Subject changed from IOT000000000400000000 to/OTO0D000D0000000000000000000000000
- Description updated

- Due date changed from 03/17/2025 to 03/21/2025

- Status changed from Resolved to In Progress

- % Done changed from 100 to 50

#6 - 03/17/2025 03:50 PM - zhenyu yu

- Target version changed from loT v1.1.6 to loT v1.1.7

#7 - 03/20/2025 10:37 AM - zhenyu yu
- Due date changed from 03/21/2025 to 03/19/2025
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#8 - 03/20/2025 10:42 AM - zhenyu yu
-File00 0000-0000.PNG added
- File00000000000.PNG added

04/19/2025
#9 - 03/20/2025 10:44 AM - zhenyu yu
- File deleted @0 00000000.PNG)

#10 - 03/20/2025 10:45 AM - zhenyu yu
- File00 0000-0000.PNG added
